%define module_name Minion-Backend-Mango
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Mango.pm) perl(Minion.pm) perl(Module/Build/Tiny.pm) perl(Mojolicious.pm) perl(Sys/Hostname.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: Mango backend for Minion
Group: Development/Perl
License: perl
URL: https://github.com/avkhozov/Minion-Backend-Mango

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AV/AVKHOZOV/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Minion::Backend::Mango manpage is a highly scalable the Mango manpage backend for the Minion manpage.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/M*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.99-alt1
- regenerated from template by package builder

* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.98-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.97-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.95-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.92-alt1
- regenerated from template by package builder

* Mon Jan 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.91-alt1
- initial import by package builder

